Jack::JackGlobals Struct Reference

## Static Public Member Functions

static void | CheckContext (const char *name)

## Static Public Attributes

static jack_tls_key | fRealTimeThread
static jack_tls_key | fNotificationThread
static jack_tls_key | fKeyLogFunction
static JackMutex * | fOpenMutex = new JackMutex()
static JackMutex * | fSynchroMutex = new JackMutex()
static volatile bool | fServerRunning = false
static JackClient * | fClientTable [CLIENT_NUM] = {}
static bool | fVerbose = 0
static jack_thread_creator_t | fJackThreadCreator = pthread_create

## Detailed Description

Definition at line 38 of file JackGlobals.h.

The documentation for this struct was generated from the following files:

- JackGlobals.h
- JackGlobals.cpp